Recommended Posts

Hello

I have just been aware that the V3.3 was available.

I have currently V3.0

Should I Uninstall V3.0 (with the DX10 Uninstal) and Install the V3.3?

Or Can I install V3.3 on V3.0 ?

I have look at the V3.3 User's Guide and this is not clear for me

Thank you for your help

Alain Maneville

Toulouse, FRANCE

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Just install it on top - the instructions are on pg 16 of the manual  - you then run the controller and update the libraries.

Share this post


Link to post
Share on other sites

Ok - Thank you for this clarification

I'll do it asap

Alain Maneville

Toulouse, FRANCE

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this